package jp.co.jid.xxx;

import java.util.ArrayList;

public class Respondents2 {
	private static final String[] RESPONDENTS_ARRAY =
		{""};
	private static final int COUNT = 12;

	public static void main(String[] args) {
		ArrayList<String> list = new ArrayList<String>();

		while (list.size() < COUNT) {
			list.add(RESPONDENTS_ARRAY[(int)(Math.random() * (RESPONDENTS_ARRAY.length))]);
		}
		for (String name : list) {
			System.out.println(name);
		}
	}

}
